/*
 *		Copyright (C) 1996 by Sony Computer Entertainment Inc.
 *				All rights Reserved
 *
 *			pad.h: PadRead() access macro
 */

/* 
 * Modified by ScoTT Campbell - 29/8/98 
 *							  - 11/9/98
*/



#define PAD1_UP			(1<<12)
#define PAD1_DOWN		(1<<14)
#define PAD1_LEFT		(1<<15)
#define PAD1_RIGHT		(1<<13)
#define PAD1_TRIANGLE	(1<< 4)
#define PAD1_CROSS		(1<< 6)
#define PAD1_SQUARE		(1<< 7)
#define PAD1_CIRCLE		(1<< 5)
#define PAD1_L1			(1<< 2)
#define PAD1_L2			(1<< 0)
#define PAD1_R1			(1<< 3)
#define PAD1_R2			(1<< 1)
#define PAD1_START		(1<<11)
#define PAD1_SELECT		(1<< 8)
